/*
Theme Name: Flawleshotel Child
Version: 1.0
Description: <strong>A business, portfolio and blog theme. It's created to help you make your site easily base on the powerful customize of WordPress. Designed & Developed by AweThemes</strong> - <a href="http://www.awethemes.com">www.awethemes.com</a>.
Author: Awethemes
Author URI: http://awethemes.com
Template: flawleshotel
Tags: translation-ready, threaded-comments, theme-options, sticky-post, post-formats, full-width-template, featured-images, custom-menu, custom-colors, custom-background, fluid-layout, fixed-layout, responsive-layout
Theme URI: http://awethemes.com
License: Themeforest Split Licence
License URI: -
Text Domain: AweFramework

*/

/*
* PLEASE INSERT YOUR CUSTOM CSS AT HERE
*/

.embed-responsive.embed-responsive-16by9 {
    padding-bottom: 208px !important;
}

.md-header {
   border-top: 8px solid #492231;
}
.md-logo{
    margin-top: -9px;
}

.btn-toogle-res-menu {
         margin: 9px 0px 9px 0px; !important;
}
.md-home-body .title-introhotel {
    margin-top: 10px;
}
.md-menu > li > a {
    padding: 8px;
}
.heading-large{
margin-top:24px;
}
.widget_tag_cloud .tagcloud a{
color:#a29061;
}

.booking_left_image{
    display: block;
    margin-left: auto;
    margin-right: auto
}
.booking_right_image{
    display: block;
    margin-left: auto;
    margin-right: auto
}

